/* NDQ Template V. 9.001 - 9 Oct 2013 - Lisa Rafferty */
@charset "utf-8";

body { /*background-color:#646464;*/ background-color:#F5F5F5; margin:0; }
#wrapper { width:80%; margin:auto; border:1px solid #cfcfcf; background-color:#fff; }
#header { padding:10px; }
#footer { clear:both; padding:10px; border-top:1px solid #cfcfcf; }
#breadcrumb { padding:10px; background-color:#f5f5f5; border-top:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf; }
#column2 { min-height:600px; }

#column1 { float:left; width:18%;  }
#column2 { float:left; width:75%;/* border-right:1px solid #cfcfcf;border-left:1px solid #cfcfcf;*/ }
#column3 { float:left; width:18%; }
#column1,#column3 { padding:10px 15px; }

#ndq-content { padding:10px 15px; }

/* resets for list items */
nav ol,nav ul,nav li { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; }
nav ul,nav ol {list-style: none;}

/* left hand navigation (nav-ir.cfm) */
nav ul li { line-height:1.7em; list-style-type:none; margin:0;}
nav ul li ul { margin-bottom:10px; }
nav ul li ul li { margin-left:25px; font-size:.8em; }

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1000px) {
/* Styles */
#wrapper { width:1200px; }
}
@media only screen 
and (max-width : 1000px) {
/* Styles */
#wrapper { width:auto; }
#column1 { float:left; width:18%; }
#column2 { float:left; border-right:none; width:71%; min-height:inherit; }
#column3 { float:left; }
.border { border: 1px solid red; }
}
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
#wrapper { width:100%; font-size:1em; }
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-width : 120px) 
and (max-width : 768px) {
/* Styles */
#wrapper { width:auto; font-size:1em; }
#column1,#column2,#column3 { float:none; width:100%; clear:both; }
body {  }
#column1 { padding:0; }
.ndq-ir-nav li a { display:block; width:auto; padding:10px; border-bottom:1px solid #ddd; }
}
/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
#wrapper { width:auto; font-size:1em; }
#column1,#column2,#column3 { float:none; width:100%; clear:both; }
h1 { color:red; }
#column1 { padding:0; }
.ndq-ir-nav li a { display:block; width:auto; padding:10px; border-bottom:1px solid #ddd; }
}